# My personal Linux configuration files (dotfiles)
Not all dot files are maintained anymore.
I'm currently using hyprland with kitty.

Dotfiles are maintained usint stow. Use 
`stow --target=$HOME --dotfiles .` inside this repository to create a symlink to the dotfiles. Create a backup first.
